{
  "verseBefore": "Nưq, haay xet gơnuun ji thiêng liêng; bơh gô ji xuum xak xơmơk heq biq tech ka kadrôp maroh.",
  "verseAfter": "Vii haay xet gơnuun ji thuôk liinh, măn gô ji xak xơmơơk biq tek dơơp jôôk tii ka kadrôp maroh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-06-11T03:37:07.927Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
